uuid: 2a2dcf1a-36e4-4d42-a352-612160885116
langcode: ru
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Поисковый индекс'
targetEntityType: node
cache: true
